﻿
/* ------------ */
/*  JSON Menu - Uncomment code if using JSON Menu for desktop use  */
/* ------------ */

/*==========

    .hc-offcanvas-nav .nav-container {
        width: 100% !important;
    }

    .hc-offcanvas-nav h2 {
        display: none !important;
    }

    .hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
        background: #f7f5f0 !important;
    }

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        background: #f7f5f0 !important;
        border-top: none !important;
        border-bottom: none !important;
    }

    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
        color: #231f20 !important;
        border: none !important;
        font-size: 1em !important;
        font-weight: bold !important;
        font-family: "Poppins", sans-serif !important;
        line-height: 1.25 !important;
    }

    .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
        border: none !important;
    }

    .hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav:not(.touch-device) a:hover {
        background: transparent !important;
    }

==========*/
